/*
 * @Author: luzc
 * @Date:  2019/10/02
 * @Description: webpack 开发环境默认配置
 */
const webpack = require('webpack');
const getBaseConfig = require('./webpack.base.js');

module.exports = (zenConfig = {}) => {
  const baseConfig = getBaseConfig('development', zenConfig);

  // 开发环境source-map'
  baseConfig.devtool('cheap-module-source-map');

  // 热更新
  baseConfig
    .plugin('HotModuleReplacementPlugin')
    .use(webpack.HotModuleReplacementPlugin);

  return baseConfig;
};
