/*
 * @Author: luzc
 * @Date: 2019-10-01 15:38:20
 * @LastEditTime: 2019-10-01 15:55:26
 * @LastEditors: luzc
 * @Description: 日志
 */

const npmlog = require('npmlog');

const envs = ['verbose', 'info', 'error', 'warn'];
const logLevel = envs.indexOf(process.env.LOG_LEVEL) !== -1 ? process.env.LOG_LEVEL : 'info';
npmlog.level = logLevel;

module.exports = npmlog;
