# zend-scripts

# 在项目 package.json scripts 属性配置下面命令

```json

{
  "start": "zend-scripts dev",
  "build": "zend-scripts build",
  "analyzer": "zend-scripts build --analyzer"
}
```

# 使用
```bash
# 启动开发环境
yarn start

# 打包生产环境
yarn build
```

# 自定义配置

在 **src**同级下，新建 **zend.config.js** 文件

```js
module.exports = {
  publicPath: '/oracle/',
  alias: {}, // 默认添加了 @：为src目录
  addBabelPlugins: [],
  devServer: {},
  proxy: {},
  define: '',
  chainWebpack: config => {
    // 此处可以基于 webpack-chain 做任意修改
  }
};
```
