/*
 * @Author: luzc
 * @Date: 2019-10-01 16:30:38
 * @LastEditTime: 2019-10-01 16:33:02
 * @LastEditors: luzc
 * @Description: 获取webpack默认配置
 */

const getDevWebpackConfig = require('./webpack.dev');
const getProdWebpackConfig = require('./webpack.prod');

module.exports = function getDefaultWebpackConfig(command, zenConfig) {
  // 根据 command 返回对应的 webpack config
  switch (command) {
    case 'build':
      return getProdWebpackConfig(zenConfig);
    case 'dev':
      return getDevWebpackConfig(zenConfig);
    default:
      return getDevWebpackConfig(zenConfig);
  }
};
