/*
 * @Author: luzc
 * @Date:  2019/10/02
 * @Description: webpack alias 配置
 */
const updateMiniCssLoaderPath = require('../utils/updateMiniCssLoaderPath');

module.exports = ({ context, chainWebpack }, value) => {
  const { command, userConfig } = context;
  if (command === 'dev') {
    chainWebpack((config) => {
      config.output.publicPath(value);
      updateMiniCssLoaderPath(config, value, userConfig);
    });
  }
};
