/*
 * @Author: luzc
 * @Date:  2019/10/04
 * @Description: 
 */

const semver = require('semver');
const log = require('./log');

module.exports = function checkNodeVersion(requireNodeVersion) {
  if (!semver.satisfies(process.version, requireNodeVersion)) {
    log.error(`你正在使用的Node版本为： ${process.version}`);
    log.error(`zen-scripts 需要使用 >= ${requireNodeVersion} 的版本, 请升级Node.js.`);
    process.exit(1);
  }
};
